uuid: db6c62f0-9a6b-4bc9-bb31-b67eb19dab5c
langcode: en
status: false
dependencies:
  module:
    - fontyourface
_core:
  default_config_hash: rftvifM6gdARc-tJa62RoSKjTyAnHLlkK-7F-2sO0H8
id: font.teaser
label: 'Teaser Mode'
targetEntityType: font
cache: false
